• Please note that we've updated the Mount & Blade II: Bannerlord save file system which requires you to take certain steps in order for your save files to be compatible with e1.7.1 and any later updates. You can find the instructions here.

The Complete Idiot's Guide to Installing the SVN version of Anno Domini 1257

Users who are viewing this thread

DrTomas

Duke
WB
Ivan the Awesome said:
Now I am confused. If I do a svn update on the old one, will it work?
rev 102  = beta 0.97 released as standalone. So yes it will work.
Ivan the Awesome said:
or do I have to do it all through nexus now?
what does nexus have to do with anything?
 

PhysX

Recruit
What shall I do if I get this when I try to update it?

Command: Update 
Error: Working copy 'C:\Program Files\Mount&Blade Warband\Modules\dev1257' locked. 
Error: 'C:\Program Files\Mount&Blade Warband\Modules\dev1257' is already locked. 
Completed!: 

I had an internet crash in the middle of my update before, so I guess it has something to deal with these errors..

Thank you in advance!
 

Sotuu

Sergeant
u move your game out of program files, then do svn clean up and then update. its something to do with windows admin rights (which sucks). or u can just move the dev1257 folder to ur desktop every time you want to update, but moving the game once would be faster
 

PhysX

Recruit
Sotuu said:
u move your game out of program files, then do svn clean up and then update. its something to do with windows admin rights (which sucks). or u can just move the dev1257 folder to ur desktop every time you want to update, but moving the game once would be faster

Thank you sir!  :razz:
 

Nemke

Recruit
Hey guys, what's up ? :grin:
I'm new in this so if someone can help i'll be grateful.
I have installed and updated patch and when it's loading it says RGL ERROR: get_object failed for texture: arabian_armor_a_specular
Sry for bad english :grin:
Thanks!
 

Cezarion

Recruit
Nemke said:
Hey guys, what's up ? :grin:
I'm new in this so if someone can help i'll be grateful.
I have installed and updated patch and when it's loading it says RGL ERROR: get_object failed for texture: arabian_armor_a_specular
Sry for bad english :grin:
Thanks!

I have the same issue.
 

Mkhedari

Sergeant
There's an error when I try to install the SVN version.  Installing Tortoise worked fine, but when I try the SVN checkout, I'm told that it can't create the directory and that access was denied.
 

Ögedei Khan

Recruit
Mkhedari said:
There's an error when I try to install the SVN version.  Installing Tortoise worked fine, but when I try the SVN checkout, I'm told that it can't create the directory and that access was denied.
Did you changed foldername for mod? Leave it like "dev1257", don't change it. I was the same error.
 

Sotuu

Sergeant
and move your game out of program files. program files causes admission problems even though you would be the admin. you could also mess with the admin settings of the program files but I dont remeber what you had to do.
 

toxic-nova

Knight at Arms
following instructions in first post

Die Anleitung im ersten Beitrag befolgen.
Oder einen der Downloads hier laden. Aber dann hättest du nicht die neuste Version.
 

DC53

Regular
WBNW
I'm trying to download it but ever time I do it says something like compression failed or something like that.
 
hello I have had series of weird crashes every time I tried to start the game with or without a mod. it starts, it shows the paradox and talewolds intro but immediately after that it crashes. And i don't know why this happens considering the fact that a couple of months ago the game worked just fine. I tried to contact the steam support but they didn't answer.So please if anyone knows how I could fix this problem I would be grateful.
 

toxic-nova

Knight at Arms
try this: http://forums.taleworlds.com/index.php/topic,131274.0.html

correct if I'm again wrong...try to set "Load Textures On Demand" under Options->Video at game start menu
 

Penledor

Recruit
As a complete idiot I would just like to ask for clarification of how best to update using SVN.  I have updated in the past okay but this time round I had a broadband failure while updating.  Now try to update again but am told the dev1257 is locked and cannot run the game.  I see from one of the comments above that I should move the dev1257 out of programme files and do a SVN clean up.  Okay - I will try this next time as I have deleted the dev1257 and am reloading it... should have read the posts first!  Is this the best way to overcome such a problem.

Another question - how best to save your character and reload int the game.  I undertsand that I can expert/import a character - can this file sit outside the dev157 file?  Where is it saved to for me to be able to find it?

Many thanks for such a fantastic mod to what is a very good game so much better.
 
Top Bottom